» Ubuntu » Pakketten

Error

two or more packages specified (libgv-python raring)